@keyframes spinEffect {

    0%{
        transform:scale(1);
    }

    50%{
        transform:scale(1.1);
    }

    100%{
        transform:scale(1);
    }

}

.spinning{

    animation:spinEffect .2s infinite;

}

.win{

    animation:winFlash .5s infinite;

}

@keyframes winFlash{

    0%{
        opacity:1;
    }

    50%{
        opacity:.5;
    }

    100%{
        opacity:1;
    }

}